::cue{
  background:var(--culoare-border-alt);
  color:var(--culoare-fundal-secundara);
  font-size: 1rem;
}

@media screen and (max-width:800px){
  ::cue{
    font-size: 0.9rem;
  }
}
  
#container-video{
  width:100%;
  max-width: 600px;
  max-height:500px;
  position:relative;
  margin:0 auto;
}

#stil-video{
  overflow: hidden;
  margin:auto;
  width:50%;
  height: auto;
  padding: 0;
  line-height: 0;
  overflow: hidden;
  border-radius: 15px;
  position:relative;
}
#stil-video::after{
  position:absolute;
  display:block;
  content:" ";
  width:100%;
  height:21px;
  box-shadow: 0px 0px 10px 5px black ;
}
[poster]{
  width: 100%;
}
video{
  margin:0;
  padding:0;
  width:100%;
  border-radius: 10px;
  height:auto;
}


